Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - rutorrent-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: rutorrent-git r1787.b727523-1

Git Clone URL: https://aur-dev.archlinux.org/rutorrent-git.git (read-only)
Package Base: rutorrent-git
Description: Web frontend to rTorrent in PHP designed to resemble uTorrent
Upstream URL: https://github.com/Novik/ruTorrent
Keywords: frontend torrent webui
Licenses: GPL
Conflicts: rutorrent, rutorrent-plugins
Provides: rutorrent, rutorrent-plugins
Submitter: skydrome
Maintainer: skydrome
Last Packager: skydrome
Votes: 20
Popularity: 0.015500
First Submitted: 2014-09-04 00:02
Last Updated: 2016-10-22 02:21

Dependencies (9)

Required by (2)

Sources (5)

Latest Comments

1 2 3 4 Next › Last »

ArteS commented on 2016-10-09 01:32

add a dependency - plowshare

ice9 commented on 2015-03-11 15:06

Nice. Thank you!

skydrome commented on 2015-03-11 05:35

It now shows git commit hash, rev count, and date

skydrome commented on 2015-03-10 06:54

no but we can patch that to show a specific git commit, ill create a patch when i wake up

ice9 commented on 2015-03-09 20:36

Is there any way to determine the rutorrent release build date or other identifying information from a running rutorrent page? CTRL-F1 only seems to show version 3.6, which is not very informative.

chenxiaolong commented on 2015-03-04 01:26

skydrome: Would you mind adding 'subversion' to makedepends? Many of the sources are still svn repos.

skydrome commented on 2015-03-02 13:28

tbh, there is no real release schedule, just constant fixes and then randomly deciding to tag it with a version number. Using this is your best option. The only issues you will potentially run into are incompatibilities with old plugins.

skydrome commented on 2015-03-02 13:26

tbh, there is no real release schedule, just constant fixes and then randomly deciding to tag it with a version number. Using this is your best option

ice9 commented on 2015-03-01 19:27

How is the stability of the development version? Ordinarily I'd stick with the latest release version, but 3.6 is from October 2013 and I see a heck of a lot of commits to github since then.

justinkb commented on 2014-08-07 20:39

the config.php sed needs a fix... it erases the final semi-colon in the $tempDirectory assignment, making the php parser error out.